Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.blockworks.com/v1/metrics/trade-count-total \ --header 'x-api-key: <api-key>'
import requests url = "https://api.blockworks.com/v1/metrics/trade-count-total" headers = {"x-api-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://api.blockworks.com/v1/metrics/trade-count-total', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "projectName": [ { "date": "2025-08-10", "value": 123456 }, { "date": "2025-08-11", "value": 234567 }, { "date": "2025-08-12", "value": 345678 } ] }
Retrieve the ‘trade-count-total’ metric for supported projects.
Project slug (comma-separated for multiple).
polymarket
"polymarket"
Start date (YYYY-MM-DD)
End date (YYYY-MM-DD)
OK